#!/bin/sh

set -eu

image()
{
    local img="$1"
    local tarball="$2"

    vmdb2 minimal.vmdb \
          --output "$img" \
          --verbose \
          --log base.log \
          --rootfs-tarball "$tarball"
#    xz -v1T0 "$img"
}

tarballs="$1"

image debian-buster.img "$tarballs/debian-amd64-buster.tar.gz"
